---
#This is popup help messages for the Admin Panel -> Manage -> SLA Plan
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
name:
  title: Navn
  content: >
    Vælg et beskrivende navn for denne <span class="doc-desc-title">SLA Plan</span> der vil afspejle dens formål.
grace_period:
  title: Afdragsfri Periode
  content: >
    Bestem antallet af timer efter en sag er lavet, der vil være automatisk mærket som forfalden. <br><br><em>Timer tælles fra sag bliver
    oprettet.</em>
transient:
  title: Forbigående
  content: >
    Forbigående SLA'er betragtes som midlertidige og kan tilsidesættes af en ikke-forbigående SLA på <span class="doc-desc-opt">Afdelingen</span> overførsel, eller når dens <span class="doc-desc-title">Hjælpe Emne</span> er ændret.
schedule:
  title: Tidsplan
  content: >
    Vælg den tidsplan der skal benyttes af denne SLA når sager er forfaldne. <br><br>Vær opmærksom på at afdelingsindstillinger kan overstyre denne tidsplan.
  links:
    - 
      title: Administrer tidsplaner
      href: /scp/schedules.php
